System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Drawing.Text.FontCollection

The class allows applications to install a private version of an existing font without the requirement to replace the system version of the font. For example, ndptecgdiplus can create a private version of the Arial font in addition to the Arial font that the system uses. can also be used to install fonts that do not exist in the operating system. This is a temporary font install that does not affect the system-installed collection. To see the installed collection, use the class.

Provides a collection of font families built from font files that are provided by the client application.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void ``

  Windows Forms applications support TrueType fonts and have limited support for OpenType fonts. If you try to use a font that is not supported, such as an unsupported OpenType font or a Bitmap font, an exception will occur. The is not supported on operating systems before win2kfamily. When using a private font on operating systems before win2kfamily, the default font, typically Microsoft Sans Serif, will be substituted.

  Adds a font from the specified file to this .

  A that contains the file name of the font to add. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` ``

  To use the memory font, text on a control must be rendered with GDI+. Use the method, passing true, to set GDI+ rendering on the application, or on individual controls by setting the control's property to true. Some controls cannot be rendered with GDI+.

  Adds a font contained in system memory to this .

  The memory address of the font to add. The memory length of the font to add. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0